Subject: Re: Agriculture set
From: "Mike" <[email-masked]>
To: "Ryan Hafer" <[email-masked]>
Date: Thu, 8 Sep 2011 18:23:58 -0400

You must not have seen my note at the bottom of the original email.  I wanted to keep the Agricultural posters separate English and Spanish as we already have.  I would like the header to be set up more like the (LP set posters) specifically the Drug-Free Workplace poster with the header being all blue with white letters.  The H2-A I would like combined as 1 poster with the English at the top and the Spanish at the bottom.  Same header so they all match.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Ryan Hafer 
  To: Mike Bishop 
  Sent: Thursday, September 08, 2011 5:54 PM
  Subject: Fwd: Agriculture set

  ---------- Forwarded message ----------
  From: Ryan Hafer <[email-masked]>
  Date: Thu, Sep 8, 2011 at 12:19 PM
  Subject: Re: Agriculture set
  To: Mike <[email-masked]>

  Hey,
  3 posters for the Agricultural set.
  Ryan

  On Wed, Sep 7, 2011 at 4:26 PM, Mike <[email-masked]> wrote:

    Ryan,
    Links are below:

    H2-A program (English):
    http://www.dol.gov/whd/posters/pdf/WHD1491Eng_H2A.pdf

    H2-A program (Spanish):
    http://www.dol.gov/whd/posters/pdf/WHD1491Span_H2A.pdf

    Migrant and seasonal Agriculture Worker Protection Act
    http://www.dol.gov/whd/regs/compliance/posters/mspaenspbw.pdf

    Please keep the 2 Agricultural posters separate (1-English and 1-Spanish) that are 12" x 18" and the H2-A  (English and Spanish) on 1 single poster that is 12" x 18".  The 3 posters make up the full set.

    Thank you,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]